columnSuffix: nxqvbteg
contentColumnType: text
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_meta_trackingScripts
instructions: ''
name: 'Tracking Scripts'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: '1'
  columnType: null
  initialRows: '8'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
